<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>ClosingThisMonth</fullName>
    <filterScope>Everything</filterScope>
    <filters>
        <field>OPPORTUNITY.CLOSED</field>
        <operation>equals</operation>
        <value>0</value>
    </filters>
    <filters>
        <field>OPPORTUNITY.CLOSE_DATE</field>
        <operation>equals</operation>
        <value>THIS_MONTH</value>
    </filters>
    <label>Closing This Month</label>
    <sharedTo>
        <allInternalUsers/>
    </sharedTo>
</ListView>
